{
  "id": 3132631,
  "name": "Motor Car Securities Corporation, appellant, v. H. B. Logan and G. N. Ringquist, trading as Lake Shore Auto Repair, appellees",
  "name_abbreviation": "Motor Car Securities Corp. v. Logan",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,549",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 601,
    "ocr_confidence": 0.534,
    "sha256": "72e734e51a3bf734e40f973e24d44b57811a3b85975cd10fe9838e2a71edab98",
    "simhash": "1:52813398407d874d",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Motor Car Securities Corporation, appellant, v. H. B. Logan and G. N. Ringquist, trading as Lake Shore Auto Repair, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Edward I. Rothbart and Seymour M. Lewis, for appellant; Wharton Plummer, of counsel. B. M. Shafiner, for appellees."
    ],
    "corrections": "",
    "head_matter": "Motor Car Securities Corporation, appellant, v. H. B. Logan and G. N. Ringquist, trading as Lake Shore Auto Repair, appellees.\nGen. No. 30,549.\nReplevin. Judgment for defendants. Appeal from the Superior Court of Cook county; the Hon. Worth E. Cay lor, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and cause remanded.\nOpinion filed May 5, 1926.\nEdward I. Rothbart and Seymour M. Lewis, for appellant; Wharton Plummer, of counsel. B. M. Shafiner, for appellees."
  },
  "file_name": "0624-03",
  "first_page_order": 684,
  "last_page_order": 684
}
